> For the complete documentation index, see [llms.txt](https://docs.flosum.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.flosum.com/global-settings/global-settings-docs-es/seguridad/acceso-de-red/permitir-direcciones-ip-en-salesforce.md).

# Permitir direcciones IP en Salesforce

## ![](https://2629070795-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FsEk2hU5IMh3HEY5dJZjR%2Fuploads%2FSxcnKlaJKPzDqONWoDNv%2FSummary2-Small-Icon.svg?alt=media\&token=5e3253d0-a069-4ba5-9c06-83c70bd0b21d) Descripción general

Toda la comunicación desde su inquilino de la aplicación Flosum Cloud hacia su organización de Salesforce se originará en los servidores de AWS de Flosum. Si su organización de Salesforce utiliza **reglas de restricción de IP** en el **nivel de la organización** o **nivel de perfil**, debe permitir los servidores de Flosum para la región de su inquilino. Se deben permitir todas las direcciones IP de su región. Consulte la tabla siguiente para obtener una lista de direcciones IP por región.

<table><thead><tr><th width="275.40362548828125">Región</th><th width="215.41015625">Dirección IP 1</th><th>Dirección IP 2</th></tr></thead><tbody><tr><td>Estados Unidos</td><td>3.20.76.2</td><td>18.224.75.98</td></tr><tr><td>Alemania</td><td>3.125.87.81</td><td>18.199.42.135</td></tr><tr><td>Japón</td><td>18.176.22.236</td><td>54.238.106.128</td></tr><tr><td>Australia</td><td>13.237.137.32</td><td>54.66.210.123</td></tr></tbody></table>

{% hint style="info" %}

#### Documentación de Salesforce

Consulte los siguientes artículos de documentación de Salesforce para obtener instrucciones sobre cómo permitir direcciones IP.

* **Nivel de organización**: [Establecer rangos de IP de confianza para su organización](https://help.salesforce.com/s/articleView?id=xcloud.security_networkaccess.htm\&type=5)
* **Nivel de perfil**: [Restringir las direcciones IP de inicio de sesión en los perfiles](https://help.salesforce.com/s/articleView?id=platform.login_ip_ranges.htm\&type=5)
  {% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.flosum.com/global-settings/global-settings-docs-es/seguridad/acceso-de-red/permitir-direcciones-ip-en-salesforce.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
